Bug 485642 - Review Request: perl-FCGI-ProcManager - A FastCGI process manager
Summary: Review Request: perl-FCGI-ProcManager - A FastCGI process manager
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/FCGI-Proc...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-15 19:50 UTC by Chris Weyl
Modified: 2011-08-16 12:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-18 21:20:14 UTC
wolfy: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Chris Weyl 2009-02-15 19:50:17 UTC
Spec URL: http://fedorapeople.org/~cweyl/review/perl-FCGI-ProcManager.spec
SRPM URL: http://fedorapeople.org/~cweyl/review/perl-FCGI-ProcManager-0.18-1.fc10.src.rpm

Description:
FCGI::ProcManager is used to serve as a FastCGI process manager. By
reimplementing it in perl, developers can more finely tune performance
in their web applications, and can take advantage of copy-on-write
semantics prevalent in UNIX kernel process management.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1128549

Comment 1 manuel wolfshant 2009-02-16 20:54:28 UTC
All well. License checks (LGPLv2+), sha1sum matches with upstream (5f6bdf95148e3e58150eebefb735a2ce4b2ec103 FCGI-ProcManager-0.18.tar.gz), provides/requires are sane, make check passes., mock build is OK

APPROVED

Comment 2 Chris Weyl 2009-02-16 21:44:06 UTC
New Package CVS Request
=======================
Package Name: perl-FCGI-ProcManager
Short Description: A FastCGI process manager
Owners: cweyl
Branches: F-9 F-10 devel
InitialCC: perl-sig

Comment 3 Kevin Fenzi 2009-02-18 20:22:33 UTC
cvs done.

Comment 4 Chris Weyl 2009-02-18 21:20:14 UTC
Thanks for the review! :-)

Comment 5 Jose Pedro Oliveira 2011-08-14 22:17:49 UTC
Package Change Request
======================
Package Name: perl-FCGI-ProcManager
New Branches: el6
Owners: jpo
InitialCC: perl-sig

[perl-Dancer requirement chain - see bug 729504]

Comment 6 Gwyn Ciesla 2011-08-16 12:05:33 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.